#ifndef GFXUTIL_H
#define GFXUTIL_H

#include "gfxcore.h"

extern void GFX_RoundRect( Graphics *gfx, int x, int y, int w, int h,
                           int r=2, bool shadow=true);

extern void GFX_ProgressBar( Graphics *gfx, int x, int y, int w, int h,
                             float value,  float min=0, float max=100 );


#endif